[general]
version = 4
name = Detailed
definition = taz_pro_xt_met285

[metadata]
setting_version = 19
type = quality
quality_type = detailed
weight = 0
material = PLA_(IC3D)
variant = 0.5 mm

[values]
optimize_wall_printing_order = True
filter_out_tiny_gaps = False
fill_outline_gaps = True
roofing_layer_count = 1
infill_before_walls = False
material_print_temperature_layer_0 = 215
material_initial_print_temperature = 210
material_final_print_temperature = 210
material_bed_temperature_layer_0 = 65
speed_wall = 40
speed_wall_x = 55
speed_roofing = 30
speed_topbottom = 40
speed_layer_0 = 15
acceleration_enabled = True
acceleration_print = 350
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
retraction_amount = 1
retraction_speed = 40
retraction_prime_speed = 10
retraction_extrusion_window = 1
cool_min_layer_time_fan_speed_max = 30
support_enable = True
support_wall_count = 0
support_xy_distance_overhang = 0.6
support_bottom_stair_step_height = 1
skirt_gap = 5
